Results 1 to 2 of 2
  1. #1


    Member Since
    Feb 07, 2010
    Posts
    6
    Parallels Desktop 3.0 can't be used?
    i have Max OS X 10.6.2 and i downloaded Parallels desktop 3.0 and when i try to open the application it says.

    "You can;t use this version of the application Parallels Desktop with this version of Mac OS X

    You have Parallels Desktop 3.0."

    is there a way i can get this to work without buying the new version..

  2. #2

    bobtomay's Avatar
    Member Since
    Dec 22, 2006
    Location
    Texas, where else?
    Posts
    26,517
    Specs:
    15" MBP '06 2.33 C2D 4GB 10.7; 13" MBA '14 1.8 i7 8GB 10.11; 21" iMac '13 2.9 i5 8GB 10.11; 6S
    Parallels 3 does not work and is not supported by Parallels in Snow Leopard.

    Desktop 4 and 5 will both run in S.L.

    If you're not willing to pay to upgrade or for VMWare, you can try migrating your VM to VirtualBox - link.
    I cannot be held responsible for the things that come out of my mouth.
    In the Windows world, most everything folks don't understand is called a virus.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Parallels Desktop 8
    By Alwyn in forum Running Windows (or anything else) on your Mac
    Replies: 4
    Last Post: 07-04-2013, 06:33 PM
  2. Parallels Desktop 7
    By keflin2612 in forum Apple Desktops
    Replies: 5
    Last Post: 08-01-2012, 03:56 PM
  3. Parallels desktop
    By New Mac in forum Running Windows (or anything else) on your Mac
    Replies: 2
    Last Post: 04-21-2011, 12:04 AM
  4. Parallels desktop
    By desudesu in forum Running Windows (or anything else) on your Mac
    Replies: 0
    Last Post: 10-15-2009, 08:07 PM
  5. Parallels Desktop and 10.5
    By mini1 in forum Running Windows (or anything else) on your Mac
    Replies: 4
    Last Post: 11-04-2008, 04:50 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •